@charset "utf-8";
#apBanner {
	width: 928px;
	margin-left: -462px;
	position: absolute;
	left: 50%;
	top: 90px;
}

body {
	background-image: url(images/BodyBG.jpg);
	background-repeat: no-repeat;
	margin-top: 0px;
	background-position: center top;
}#apTop {
	width: 850px;
	margin-left: -462px;
	position: absolute;
	left: 50%;
	top: 2px;
	padding-left: 35px;
	padding-top: 5px;
}
#apButtons {
	width: 928px;
	margin-left: -462px;
	position: absolute;
	left: 50%;
	top: 345px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #DDDDDD;
	border-bottom-color: #DDDDDD;
}
.TopBtns a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
	display: block;
	padding-top: 8px;
	padding-bottom: 8px;
}
.TopBtns a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
	display: block;
	padding-top: 8px;
	padding-bottom: 8px;
	background-color: #666666;
}
#apHomeContent {
	width: 550px;
	margin-left: -85px;
	position: absolute;
	left: 50%;
	top: 390px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #DDDDDD;
	border-bottom-color: #DDDDDD;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #DDDDDD;
}
.ContentHeader {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #666666;
	padding-top: 8px;
	padding-bottom: 8px;
	padding-left: 15px;
}
#apHomeContentLeft {
	width: 360px;
	margin-left: -462px;
	position: absolute;
	left: 50%;
	top: 390px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #DDDDDD;
	border-bottom-color: #DDDDDD;
}
.bodyText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 19px;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
	padding-top: 7px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 15px;
}
.Footer {
	width: 100%;
	bottom: 0px;
	position: fixed;
	z-index: 10;
}
.FooterBorder {
	border-top-width: 6px;
	border-bottom-width: 2px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #666666;
	border-right-color: #666666;
	border-bottom-color: #CCCCCC;
	border-left-color: #666666;
}
.footerText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 18px;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 3px;
	padding-left: 15px;
}
.ReadMore2 a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #666666;
	text-decoration: none;
}
.ReadMore2 a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #FF6600;
	text-decoration: underline;
}
.bodyTextborder {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 19px;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
	padding-top: 7px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 15px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: dotted;
	border-bottom-style: dotted;
	border-top-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
}
.ContentHeader2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #999999;
	padding-top: 8px;
	padding-bottom: 8px;
	padding-left: 15px;
}
#apDropdown {
	width: 150px;
	margin-left: 59px;
	position: absolute;
	left: 50%;
	top: 375px;
	border: 1px solid #666666;
	visibility: hidden;
	z-index: 10;
	background-color: #FFFFFF;
	filter: Alpha(Opacity=90);
}
.dropdownLink a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #666666;
	text-decoration: none;
	display: block;
	padding-top: 10px;
	padding-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999999;
	padding-left: 10px;
}
.dropdownLink a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
	display: block;
	padding-top: 10px;
	padding-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999999;
	background-color: #990000;
	padding-left: 10px;
}
#apMenuContent {
	width: 928px;
	margin-left: -462px;
	position: absolute;
	left: 50%;
	top: 390px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #DDDDDD;
	border-bottom-color: #DDDDDD;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #DDDDDD;
}
.bodyTextRed {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 19px;
	font-weight: normal;
	color: #990000;
	text-decoration: none;
	padding-top: 7px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 15px;
}
#apContactLeft {
	width: 360px;
	margin-left: -462px;
	position: absolute;
	left: 50%;
	top: 640px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #DDDDDD;
	border-bottom-color: #DDDDDD;
}
.floatLeft {
	float: left;
	padding-right: 10px;
}
.MenuHeader {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #990000;
	padding-top: 8px;
	padding-bottom: 8px;
	padding-left: 15px;
}
.MenuSectionText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 19px;
	font-weight: normal;
	color: #990000;
	text-decoration: none;
	padding-top: 7px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 15px;
}
.border {
	border-top-width: 1px;
	border-bottom-width: 1px;
}
